.w-100{width:100%!important;}
.h-100{height:100%!important;}
.valid-input-tel{border: solid 1px #13f12d !important;background-color: #dbf7e7!important;}
.iti__tel-input.error{background:#ffcfcf!important;}
.mt-4px{margin-top: 4px;}
.border-0{border:0!important}
.padding1px2px{padding:1px 2px;}